<HTML>
<HEAD>
	<TITLE>JSP mail page</TITLE>
	<%@ method="doPost" %>
	<%@ import="java.io.IOException" %>
</HEAD>

<BODY>
<H1>JSP mail page</H1>

<BEAN name="mailer" type="org.gjt.vinny.beans.MailBean"></BEAN>

<%
	mailer.setServer("202.120.182.10");	// set your mail server here
	try {
		mailer.send();
%>

Your email message was sent succesfully.

<%
	} catch(IOException exc) {
%>

<I>An error occured while sending your email message: <%= exc %></I>

<%
	}
%>

</BODY>
</HTML>
